# asyncrenderer.cpp File Reference

Template File. More...

`#include "asyncrenderer.h"`
`#include "app.h"`
`#include <glibmm/thread.h>`
`#include <glibmm/dispatcher.h>`
`#include <synfig/general.h>`
`#include <ETL/clock>`
`#include "general.h"`

## Defines

#define | BOREDOM_TIMEOUT 50
#define | REJOIN_ON_STOP 1
#define | GLIB_DISPATCHER_BROKEN 1

## Detailed Description

Template File.

$Id$

## Define Documentation

#define BOREDOM_TIMEOUT 50

#define REJOIN_ON_STOP 1

#define GLIB_DISPATCHER_BROKEN 1